<div class="page-container">
    <div class="sidebar">
        <div class="list-items">
            <a routerLink="/page-1" >
            <div class="row" id="row-menu">
                <div class="col-1">
                    <i class="material-icons">home</i>
                </div>
                <div class="col">
                    <div class="list-item">Welcome</div>
                 </div>
            </div>
            </a>

            <a routerLink="/page-2" >
            <div class="row" id="row-menu">
                <div class="col-1">
                    <i class="material-icons">shop</i>
                </div>
                <div class="col">
                    <div class="list-item">Shop</div>
                 </div>
            </div>
            </a>

            <a routerLink="/map" >
                <div class="row" id="row-menu">
                    <div class="col-1">
                        <i class="material-icons">shop</i>
                    </div>
                    <div class="col">
                        <div class="list-item">Map</div>
                     </div>
                </div>
            </a>
            <a routerLink="/mapbuffercloset" >
                <div class="row" id="row-menu">
                    <div class="col-1">
                        <i class="material-icons">shop</i>
                    </div>
                    <div class="col">
                        <div class="list-item">MapBufferCloset</div>
                     </div>
                </div>
            </a>
            <a routerLink="/drawmap" >
                <div class="row" id="row-menu">
                    <div class="col-1">
                        <i class="material-icons">shop</i>
                    </div>
                    <div class="col">
                        <div class="list-item">MapDraw</div>
                     </div>
                </div>
            </a>
        </div>
    </div>  
<div class="container">
    <router-outlet></router-outlet> 
</div>
   



</div>
